/*
Theme Name: Mantra-child
Version: 3.0.0
Author: Me
Description: Upravené téma Mantra
Template: mantra

//@import url("../mantra/style.css");
-------------------------------------------------------------- */

ol {
  margin-left: 2.5em;
}

#access  ul li.current_page_item,  #access ul li.current-menu-item  {
  -moz-box-shadow:0px 30px 45px rgba(0,0,0,0.1) inset;;
    -webkit-box-shadow:0px 30px 45px rgba(0,0,0,0.1) inset;;
box-shadow:0px 30px 45px rgba(0,0,0,0.1) inset;
}

#access a {
	color: #BBBBBB;
  -moz-text-shadow:1px 1px 2px #333333;;
  -webkit-text-shadow:1px 1px 2px #333333;;
  text-shadow:1px 1px 2px #333333;
}    

#access ul li {
  -moz-box-shadow:10px 0px 30px rgba(0,0,0,0.6) inset;
  -webkit-box-shadow:10px 0px 30px rgba(0,0,0,0.6) inset;
  box-shadow:10px 0px 30px rgba(0,0,0,0.6) inset;
}

#access ul li.current_page_item > a,
#access ul li.current-menu-item > a{
  color: #EEEEEE !important;
	-moz-text-shadow:1px 1px 2px #333333;;
	-webkit-text-shadow:1px 1px 2px #333333;;
  text-shadow:1px 1px 2px #333333;
}

#main {
	-moz-box-shadow:0px 0px 50px rgba(0,0,0,0.1) inset;
  -webkit-box-shadow:0px 0px 50px rgba(0,0,0,0.1) inset;
  box-shadow:0px 0px 50px rgba(0,0,0,0.1) inset;
}

.widget_search .s {
	padding: 0 0 0 1em;
}           

.hentry {
	margin: 0 0 5px 0;
}

#content {
	font-size: 14px;
	line-height: 1.7em;   
  padding: 10px 20px 0 20px;
  margin: 0;
}

#content .entry-title {
	-moz-text-shadow:2px 2px 3px #333333;;
	-webkit-text-shadow:2px 2px 3px #333333;;
	text-shadow:2px 2px 3px #333333;;
}

#content img.alignleft, #content img.alignright, #content img.aligncenter {
  margin-bottom: 4px;
}

#content img.alignright {
  margin-left: 15px;
  margin-right: 9px;
}

#content h3.entry-format {
	float:left;
}

#content table img {
	max-width: inherit; 
}

.navigation a:active,
.navigation a:hover {
	color: #999;
}

.nav-next {
  float: right;
}

.nav-previous {
  float: left;
}

.nav-next, .nav-previous {
  display: inline-block;
	max-width: 47%;
	padding:0 1%;
  border:none;
  font-size: 14px;
  box-shadow: inset 0px 0px 20px rgba(0,0,0,0.2);
  border-radius: 10px;
}

.footerone .widget-area {
  float: left;
  margin-left: 2%;
  width: 98%;
}

#footer-widget-area {
  margin-top: 10px;
  padding: 0;
}

#footer-widget-area .widget-title {
	width:97.5%;
	text-align: left;
	color: #0D85CC;
	background: none;
  background-color: #4a4c4a;
	border-radius: 10px;
  padding: 6px 15px;
}

#footer-widget-area ul ul li {
	float:left;
	margin:2px 3px 2px 0; 
	margin-top:0;
    padding:0 1px;     
}

.td-gold {
    color: goldenrod;
}

.td-silver {
    color: darkgrey;
}

.td-bronze {
    color: sienna;
}

.td-master {
    color: pink;
}

.td-vice {
    color: salmon;
}

.td-bestof {
    color: darkviolet;
}

.td-special {
    color: navy;
}

.td-commended {
    color: darkgreen;
}

.td-place {
    font-weight: 700;
}

.td-date {
    text-align: center;
}

.td-country {
    text-align: center;
    color: white;
    padding: 0 2px;
}

.td-name {
    font-style: italic;
    font-weight: 700;
}

.td-cat {
    text-align: center;
}

.td-model {
    font-style: italic;
}

#wall-of-fame  {
  width: 100%; 
  font-size: 11px; 
  border-collapse: collapse;
  border: none;
}

#wall-of-fame tr {
    height: 24px;    
}

.widget-container {
padding: 10px;
margin: 0;
}

.widget-title {
  background-color: #4a4c4a;
	color: #2EA5FD;
	border-radius:10px 0 0 0;
}
.widget-area {
	font-size: 12px;
  line-height: 1;
}

.widget-area a:link,
.widget-area a:visited {
	font-size:12px;
  line-height: 1;
}

.widget-area ul ul li {
	background: url(../mantra/resources/images/bullets/arrow_white.png) left calc( 2em / 2 - 7px ) no-repeat;
	line-height: 1.5;
}

.entry-content ul > li {
	background: url(../mantra-child/resources/images/bullet.png) left 6px no-repeat;
}

ul.ngg-breadcrumbs > li {
    background: none;
}

#sponsors_widget-2 {
  padding: 0;
}

#footer2 {
  background-color: #171717;
  padding: 10px 0;
}

.pagination {
	float:right;
	margin:-40px auto;
}

.pagination span, .pagination a {
	padding: 4px 6px;
	background-color: rgba(200, 200, 200, 0.4);
}


/* FIN! */